Page MenuHomePhabricator

UI (federated-wikibase-workshops)
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 10:14 AM
RazShuty renamed this task from UI to UI (federated-wikibase-workshops).Apr 24 2018, 10:15 AM
RazShuty updated the task description. (Show Details)Apr 24 2018, 10:32 AM
Loz.ross updated the task description. (Show Details)Apr 24 2018, 11:12 AM
Loz.ross updated the task description. (Show Details)Apr 24 2018, 9:52 PM
Loz.ross updated the task description. (Show Details)
Loz.ross updated the task description. (Show Details)Apr 24 2018, 10:01 PM
Vvjjkkii renamed this task from UI (federated-wikibase-workshops) to ldeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
AfroThundr3007730 renamed this task from ldeaaaaaaa to UI (federated-wikibase-workshops).Jul 1 2018, 6:56 AM
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 added a subscriber: Aklapper.
Addshore closed this task as Resolved.Oct 12 2018, 9:04 AM
Addshore claimed this task.
Addshore added a subscriber: Addshore.

Marking as resolved as the event has finished.
The sub tasks will be appropriately tagged and kept on other work boards.

Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 12 2018, 9:04 AM